# Nexus_boot_image_editor
edit boot.img for Nexus Devices

[![Build Status](https://travis-ci.org/cfig/Nexus_boot_image_editor.svg?branch=master)](https://travis-ci.org/cfig/Nexus_boot_image_editor)


## [usage]
TBD


## test
filename: src/test/resources/boot.img

extracted from Nexus 5x(code: bullhead) factory images from [Google](https://dl.google.com/dl/android/aosp/bullhead-mda89e-factory-29247942.tgz)

